
/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183262_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183262_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183262_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183262_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_183262_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183262_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183263_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183263_ * {box-sizing:border-box;}
.img_ratio_183263_ a {display:block; text-decoration:none;}
.img_ratio_183263_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183263_ {width:772px;}
}
@media \0screen{
	.img_ratio_183263_ {width:772px;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183266_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183266_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183266_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183266_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_183266_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183266_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183269_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183269_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183269_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183269_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_183269_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183269_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183272_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183272_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183272_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183272_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_183272_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183272_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183275_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183275_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183275_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183275_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_183275_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183275_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_183278_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_183278_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_183278_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_183278_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_183278_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_183278_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183281_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_183281_ * {box-sizing:border-box;}
.img_ratio_183281_ a {display:block; text-decoration:none;}
.img_ratio_183281_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183281_ {width:532px;}
}
@media \0screen{
	.img_ratio_183281_ {width:532px;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_183284_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_183284_ * {box-sizing:border-box;}
.table_183284_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_183284_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
